Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Sun, 3 Mar 2013 23:19:38 +0100
From: Lukas Odzioba <lukas.odzioba@...il.com>
To: john-dev@...ts.openwall.com
Subject: Re: bug report

2013/3/3 ivan ivanov <wermaxta@....bg>:
>  the bug report :
> my operating system is backtrack 5r3 Linux bt 3.2.6 #1 SMP Fri Feb 17 10:40:05 EST 2012 i686 GNU/Linux
> and the openssl version is OpenSSL 0.9.8k 25 Mar 2009
> i'm using current magnum version from github.
> when i type ./john -test I am getting this :
> Benchmarking: WPA-PSK PBKDF2-HMAC-SHA-1 [128/128 SSE2 4x]... FAILED (get_hash[0](0))
> Benchmarking: EncFS PBKDF2 AES / Blowfish [32/32]... FAILED (cmp_all(1))

I tried to reproduce that on the following systems:

slackware 32bit	OpenSSL 0.9.8n 24 Mar 2010
gentoo 32bit	OpenSSL 1.0.0d 8 Feb 2011
ubuntu 64bit	OpenSSL 1.0.1c 10 May 2012

with no luck.
Any of you guys have access to 32bit machine with an older OpenSSL?

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ